PENGADIAN EMAS - Bug #14756

Android[EMAS][REGISTRATION][COT] Wrong Copy Writing
14 November 2022 10:45 AM - yap chekying

Status: Closed Start date: 14 November 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

COT time show in pop up is not correct
Mohon maaf, transaksi Anda
belum dapat diproses.

Transaksi emas hanya dapat
dilakukan pada jam 22:00 -
06:00 WIB
Joy

Apologies, your transaction
has not been processed.

Gold transactions can only be
processed between 22:00 -
06:00 WIB
c POST /msemas/ Q <: a

register/getEma...

OVERVIEW REQUEST RESPONSE

screen-wake-lock=(), sync-xhr=(), usb=(),
web-share=(), xr-spatial-tracking=(),
clipboard-read=(), clipboard-write=(), gamepad=(),
speaker-selection=(), conversion-measurement=(),
focus-without-user-activation=(), hid=(),
idle-detection=(), interest-cohort=(), serial=(),
sync-script=(), trust-token-redemption=(),
window-placement=(), vertical-scroll=()

Pragma: no-cache

Content-Security-Policy: default-src 'self’, script-src
'self', style-src 'self', frame-ancestors 'none'’
Keep-Alive: timeout=60

X-Content-Type-Options: nosniff
X-XSS-Protection: 1; mode=block
Referrer-Policy: no-referrer

Cache-Control: no-cache, no-store, max-age=0,
must-revalidate

Content-Type: application/json
Transfer-Encoding: chunked

{

"responseCode": "00",
"responseMessage": "ok",
"responseData": {
"startCot": "14-11-2022 10:00:00",
"endCot": "14-11-2022 10:10:00",

"productInfo”: "https://www
.africau.edu/images/default/sample
.pdf",

"kycURL": "https://vc.maybank.co
.id"

}

I
)
i
History

#1 - 14 November 2022 01:53 PM - aiman baharum

- Status changed from New to Resolved

#2 - 15 November 2022 12:17 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#3 - 16 November 2022 09:32 AM - yap chekying

- File WhatsApp Image 2022-11-16 at 9.13.14 AM.jpeg added
- File WhatsApp Image 2022-11-16 at 9.13.24 AM.jpeg added

Fixed

#4 - 17 November 2022 07:52 AM - yap chekying

- Status changed from Resolved to Closed

Files

COT1.jpeg 50.8 KB 14 November 2022 yap chekying

COT2.jpeg 53.5 KB 14 November 2022 yap chekying

COT3.jpeg 84 KB 14 November 2022 yap chekying

WhatsApp Image 2022-11-16 at 9.13.24 AM.jpeg 56.4 KB 16 November 2022 yap chekying

WhatsApp Image 2022-11-16 at 9.13.14 AM.jpeg 35.4 KB 16 November 2022 yap chekying
